- Eventide Audio

Reply To: a license could not be deposited in your ilok account, because you’re ilok account does not meet upgrade requirements message

Home Forums Products Plug-Ins a license could not be deposited in your ilok account, because you’re ilok account does not meet upgrade requirements message Reply To: a license could not be deposited in your ilok account, because you’re ilok account does not meet upgrade requirements message

#145336
gkellum
Participant
LazyOldSun wrote:

I'm having the same problem/message..  I sent support an email several days ago.

You should here from support shortly.  We got a little bit backed up on support issues over the holidays, but we're trying to work through all of the pending support tickets today and tomorrow.